# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.velocity.spring.SpringResourceLoader
Modifier and Type
Constant Field
Value
`public static final String`
`NAME`
`"spring"`
`public static final String`
`SPRING_RESOURCE_LOADER`
`"spring.resource.loader"`
`public static final String`
`SPRING_RESOURCE_LOADER_CACHE`
`"spring.resource.loader.cache"`
`public static final String`
`SPRING_RESOURCE_LOADER_CLASS`
`"spring.resource.loader.class"`
`public static final String`
`SPRING_RESOURCE_LOADER_PATH`
`"spring.resource.loader.path"`